DEM Convert Application

Brief Description

Convert a DEM file into a general raster

Tags

Image manipulation

Long Description

This application convert a DEM file into a general raster (.ras, .geom and .omd). To be used, those files have to be in a stand alone directory

Parameters

- [param] Input Image (-in): Input image to filter.

- [param] Output prefix (-out): will be used to get the prefix of the images to write. The files - Output.geom, Output.omd and Output.ras - will be generated

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input Image: QB_MUL_ROI_1000_100.tif

- Output prefix: outputDEM.any

- Command line to execute:

otbcli_DEMConvert -in QB_MUL_ROI_1000_100.tif -out outputDEM.any